/*** STYLE MITGLIEDER LOGIN ***/
@import "style_mitglieder_login.css?v=1.0";

/*** STYLE MITGLIEDER ***/

/** ELEMENTOR **/
.elementor-editor-active .header #elementor-add-new-section {
	display: none
}

/** MAP **/
#imap {
	width: 100%;
	max-width: 650px;
	aspect-ratio: 8/10;
	margin: 0 auto;
	position: relative;
	border: solid 0.5em rgb(var(--white));
	box-shadow: var(--box-shadow-box);
	transform-origin: left top;
	_transform: scale(0.9);
	/*filter: grayscale(0.5) brightness(1.05) contrast(1.05);*/
	z-index: 0;
}
.leaflet-control {
	font-size: 0.75em
}
#map .box {
	padding:1em 1.667em
}
.col.map {
	width: 100%;
	max-width: 650px;
	align-self: stretch;
}
.col.header, .col.filter {
	width:100%;
	max-width: calc(100% - 650px);
}
.col.filter .box {
	padding-top:0 !important;
}
#map .header p + p:not(.unisono) {
	margin-top: 0.5em !important;
}
#map .header .box {
	padding-bottom: 0.75em
}
p.unisono {
	display: inline-block;
	margin-top:1em !important;
	margin-bottom: 0.25em !important;
	font-weight: 500;
}
.unisono-logo img {
	display: inline-block;
	height: 2.25em;
	margin-right:0.5em;
}
@media(max-width:1200px){
	.col.filter {
		width: 100%;
		max-width: none
	}
	.col.header .box, .col.filter .box {
		_padding-left:0 !important;
	}
}
@media(min-width: 1201px) {
	.col.filter .box {
		padding-left:0 !important;
	}
}
@media(min-width:1024px) {
	.col.header .box {
		padding-left:0 !important;
	}
}
@media(max-width:1023px) {
	.col.header, .col.filter {
		width: 100%
	}
	#map .col {
		max-width: none
	}
	#imap {
		max-width: none;
		min-height: 75vw;
		aspect-ratio: auto !important;
	}
}
@media(max-width:599px) {
	.multicol {
		margin:-1em !important;
	}
	#imap {
		max-width: none;
		min-height: 75vw;
		aspect-ratio: 2/3 !important;
	}
}

.col.header h1 {
	padding-top:0.25em;
}


/** MAP-Content **/
#map {
	padding-bottom: 0;
}
#map-container.full {
	position: fixed;
	min-width: 300px;
	width: 100vw;
	max-width: 1000px;
	z-index: 1000000;
	top:0;
	left:50vw;
	bottom:0;
	transform: translate(-50%, 0);
	padding:1em;
}
#map-container.full::before {
	content:'';
	position: absolute;
	z-index: -1;
	left: 50%;
	top: 50%;
	width: 110vw;
	height: 110vh;
	transform: translate(-50%, -50%);
	background: rgba(var(--blue),0.5);
}
#map-container.full #imap {
	max-width: none;
	width: auto;
	_min-height: 100%;
	max-height: calc(100% - 2em);
	aspect-ratio: 4/5 !important;
}
#map-container #map-reset {
	margin-top: 1em; text-align: right;
}
#map-container #map-reset a:not(:hover, :focus) {
	text-decoration: none;
}
#map-container:not(.full) #map-reset a.map-close-link {
	display: none;
}

#map-container #map-reset a.map-close-link {
	position: absolute;
	z-index: 999;
	top:0.75em;
	right: 0.5em;
	font-size:1.5em;
	line-height: 1.4;
	background: rgba(var(--white),1);
	color: rgba(var(--blue),1) !important;
}

#map-container:not(.full) #map-reset a.map-zoom-link {
	float: left;
}

#map-container #map-reset a.map-zoom-link::before {
	font-size: 1.5em;
	vertical-align: -0.125em
}
#map-container.full #map-reset a.map-zoom-link::before {
	content: '\e801' !important;
}
#map-container #map-reset a.map-reset-link::before {
	margin-right: 0.5em;
}
#map-container.full #map-reset a.map-reset-link {
	margin-left:1.5em;
}
#map-container.full #map-reset {
	text-align: center;
}
#map-container.full #map-reset a {
	color: rgb(var(--white))
}

@media(max-width: 479px){
	#map-container.full {
		top:2em;
	}
	#map-container.full #map-reset a:not(.map-close-link) {
		font-size:1.5em
	}
}

#imap .leaflet-top, #imap .leaflet-bottom {
	position: absolute;
	z-index: 999;
	pointer-events: none;
}
#imap .leaflet-popup-content {
	font-size: 0.9em;
	margin: 0.5em 1.5em 0.5em 0.75em;
}
#imap .leaflet-popup-content .info {
	display: flex;
	width: 100%;
	margin-top:0.25em;
}
#imap .leaflet-popup-content .info > * {
	flex-basis: 50%;
}
#imap .leaflet-popup-content i {
	font-weight: 700;
	font-style: normal;
	color: rgb(var(--blue2));
	display: block;
}
#imap .leaflet-popup-content i.privat {
	color: rgb(var(--red), 0.65);
}
#imap .leaflet-popup-content a.detail {
	justify-self: right;
	text-align: right;
	text-transform: uppercase;
	text-decoration: none;
	font-weight: 400;
	color: rgb(var(--red));
	position: relative;
	right:-1em;
}
#imap + #map-reset {
	margin-top:0.5em !important;
	font-size:0.9em;
	font-weight: 500;
}

/** MAP-Filter **/
#memberfilter {
	padding: 1em;
	background: rgba(var(--grey));
	background: rgb(var(--blue),0.1);
	_box-shadow: var(--box-shadow-box)
}
#memberfilter form {
	font-size:0.9em;
	color: rgb(var(--blue))
}
#memberfilter form .filter-group-wrapper {
	display: flex;
	justify-content: space-between;
	gap: 1em;
	flex-wrap: wrap;
	margin-bottom: 0.5em;
}
#memberfilter form .filter-group {
	_padding: 0.125em 0;
	flex-shrink: 1;
	flex-grow: 1;
}
#memberfilter form .filter-group.btn-group {
	padding: 1em 0 0.125em 0;
}
#memberfilter form .filter-group.btn-group .btn-submit {
	font-weight: 600;
	margin-right: 1em
}
#memberfilter form .filter-group.btn-group a.btn-reset::before {
	margin-right:0.5em
}
#memberfilter form .filter-group.btn-group a:not(:hover, :focus) {
	text-decoration: none;
}
#memberfilter form label {
	font-size:0.9em;
	font-weight: 600;
}

#memberfilter_result {
	padding: 1em 0 0;
	_margin-top:-2em;
}
#memberfilter_result:empty {
	display: none;
}
.header .notice {
	margin-top: 0.5em !important;
	margin-bottom:-1em;
	font-size: 0.75em;
	border-top: solid 1px rgb(var(--blue),0.2);
	padding-top:0.5em;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	gap: 1em
}
.header .notice .link_disclaimer {
	order: 2
}
.filter .notice {
	margin-top: 1.5em !important;
	margin-bottom:-1em;
	font-size: 0.8em;
}

/** MEMBER-LIST **/
#members {
	padding-top:0;
}
.memberlist {
	columns: 1;
}
.memberlist .item {
	background-color: rgba(var(--white));
	box-shadow: var(--box-shadow-box);
	padding: 0.5em calc(1.5em + 1vw);
	color: rgb(var(--blue));
	transition: all 150ms ease 0ms;
}
.memberlist .item + .item {
	margin-top:0.5em;
}
.memberlist .item.active {
	outline: solid 0.625em rgb(var(--blue),0.1);
	box-shadow: 0 0 1em 0.125em rgba(var(--blue),0.25);
	margin-bottom:1.5em;
	margin-top:1.5em;
	padding-top: 1em;
	padding-bottom:0.75em
}
.memberlist .item.active:first-child {
	margin-top:0em;
}
.memberlist .item .head {
	min-height: 2.5em;
	display: flex;
	flex-wrap: wrap;
	position: relative;
}
.memberlist .item.active .head {
	min-height: 0;
}
.memberlist .item .head > div {
	align-self: center;
	flex-basis: 100%;
}
.memberlist .item:not(.active) .head > .company {
	font-size: 0.85em;
	margin-top:0.125em;
	margin-bottom:-0.25em;
}
.memberlist .item .head > .company {
	font-size: 0.9em;
	margin-top:0.25em
}
.memberlist .item .head > .company .institution {
	font-weight: 500;
	color: rgba(var(--red))
}
.memberlist .item .head .name.has_marker::before {
	position: absolute;
	font-size: 1.25em;
	margin-left: calc(-1.125em - 0.5vw);
	color: rgb(var(--blue2));
}
.memberlist .item .head .name:has(+ .company).has_marker::before {
	margin-top: 0.125em;
}
.memberlist .item .head .name h3 {
	font-size: 1em !important;
	font-weight: 600;
}
.memberlist .item.active .head .name h3 {
	font-size: 1.125em !important;
}
.memberlist .item .cont {
	display: flex;
	flex-wrap: wrap;
	gap: 1em 3vw;
	font-size: 0.85em;
	border-top: dotted 1px rgba(var(--blue));
	padding-top: 1em;
	padding-bottom:0.5em;
	margin-top:0.5em;
	overflow: hidden;
}
.memberlist .item .cont-box {
	overflow: hidden;
	transition: max-height 0.3s ease;
	max-height: 0;
	/*max-height: none !important;*/
}

.memberlist .item.empty .cont {
	display: none !important;
}
.memberlist .item.has_content .head::after {
	content: '\e87d';
	font-family: "web-icon-dgfmm";
	position: absolute;
	right: 0;
	font-size: 1.25em;
	margin-right: calc(-1.125em - 0.5vw);
	margin-top:0.25em;
	color: rgb(var(--blue2));
} 
.memberlist .item.active.has_content .head::after {
	content: '\e87b';
	color: rgb(var(--red));
	margin-top:-0.375em
}
.memberlist .item.empty .head::after {
	content: 'keine Infos';
	position: absolute;
	right: 0;
	font-size: 0.7em;
	margin-right: calc(-1.125em - 0.5vw);
	margin-top: 1em;
	color: rgb(var(--blue2));
} 
.memberlist .item .cont h4 {
	font-size: 0.8em;
	margin-bottom:-0.375em;
	color: rgb(var(--blue2))
}
.memberlist .item .cont .addressen-box {
	flex-basis: 100%;
}
.memberlist .item .cont .desc + .addressen-box {
	margin-top:0.5em;
}
.memberlist .item .cont .addressen-box .address-block {
	border-left: solid 0.25em rgba(var(--blue3));
	padding-left: 1em;
}

.memberlist .item .cont .address-block + .address-block {
	margin-top: 1em;
}
 
.memberlist .item .cont .address-block .contact {
	margin-top:0.5em
}
.memberlist .item .cont .addressen-box a.gotomap {
	display: inline-block;
	margin-top:1.5em;
	padding:0.125em 0.75em;
	background: rgba(var(--blue),0.15);
	color: rgb(var(--blue),0.75);
	font-weight: 500;
	font-size:0.9em;
}
.memberlist .item .cont a:not(:hover, :focus) {
	text-decoration: none;
}
.memberlist .item .cont a:is(:hover, :focus) {
	opacity:1;
}
.memberlist .item .cont [class*="icon"]::before {
	margin-right:0.5em;
	margin-left:0;
}

.memberlist .item .cont .desc {
	/*! border-left: solid 0.25em rgba(var(--blue3)); */
	/*! padding-left: 1em; */
	flex-basis: 100%;
	/*! margin-left: -1.5em; */
}

.memberlist .item .cont .desc .field + .field {
	margin-top: 0.75em;
}
.memberlist .item .cont .desc .field .label,
.memberlist .item .cont .weburl .label {
	font-weight: 600;
	font-size:0.95em;
	display: block;
}

.memberlist .item .cont .desc .field-Schwerpunkt .value ul {
	margin-top: 0.5em;
	margin-bottom: 0.5em;
}
.memberlist .item .cont .desc .field-Schwerpunkt .value .capture {
	font-weight: 600;
	font-size: 0.95em;
	display: block;
} 
.memberlist .item .cont .addressen-box .address-block {
	border-left: solid 0.25em rgba(var(--blue3));
	padding-left: 1em;
}

.memberlist .item .cont .weburl .value {
	
}

@media(max-width: 767px){
	
}

#disclaimer {
	padding-top:0;
	padding-bottom:0;
}
#disclaimer .box {
	background-color: rgb(var(--white))
}
